Bug 146248 - ESS1969 sound card not handled properly
ESS1969 sound card not handled properly
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-26 08:45 EST by G.S. Link
Modified: 2014-03-16 22:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-27 18:13:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
requested hwconf file (7.94 KB, text/plain)
2005-01-27 08:45 EST, G.S. Link
no flags Details

  None (edit)
Description G.S. Link 2005-01-26 08:45:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Every time the machine is booted an Ess 1969 sound card appears as new
hardware.  The previous configuration is flagged as not being there.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot with any RH product from RH9 on.  Do this twice on a machine
with this card.
2.The second time it will ask to configure the ESS 1969 and ask what
to do with the last configuration.
3.
    

Actual Results:  Ended up with two cards configured

Expected Results:  Should configure only one

Additional info:

Card is ESS Technology ESS1969 Solo-1 audiodrive
Driver is snd es1938.
The card works properly and except for this the system supports the
card properly.
Comment 1 Bill Nottingham 2005-01-26 16:41:30 EST
Can you attach:

a) /etc/sysconfig/hwconf
b) the output of 'kudzu -p' from single-user-mode?
Comment 2 G.S. Link 2005-01-27 08:45:27 EST
Created attachment 110295 [details]
requested hwconf file

I usually only get one request to determine what I want done with the extra
sound card and not one for each instance.
Comment 3 Bill Nottingham 2005-01-27 12:26:25 EST
Can you attach the output of 'kudzu -p' from single user mode as well?
Comment 4 John Thacker 2006-04-27 18:13:25 EDT
No response from user to info request for over a year.  FC3 is now
Fedora Legacy, and this does not appear to be a security issue.
Closing.

Note You need to log in before you can comment on or make changes to this bug.